<!DOCTYPE html>
<html lang="hu">
  <head>
    <meta name="author" content="TomaSajt" />
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Git is awesome :)</title>
    <link rel="stylesheet" href="style.css" />
  </head>

  <body>
    <h1>This website is not based at all</h1>
    <p>The statement above may or may not be true</p>
    <p>This is the third version</p>
  </body>
</html>
